<!DOCTYPE html>
<html lang="en">
<head>
    <% include ../partials/head.ejs %>
</head>
<body>
<% include ../partials/header.ejs %>
<div class="grid-x grid-margin-x align-center">
    <div class="cell large-6 medium-10 small-10">
        <div class="callout large" style="border-style: none">
            <h1><%= error.status %></h1>
            <h4>Oops: <%= error.message %></h4>
        </div>
    </div>
</div>
<% include ../partials/footer.ejs %>
</body>
</html>